Microsoft Office SharePoint CVE-2018-8426 Cross Site Scripting Vulnerability

Bugtraq ID: 105208
Class: Input Validation Error
CVE: CVE-2018-8426
Remote: Yes
Local: No
Published: Sep 11 2018 12:00AM
Updated: Sep 11 2018 12:00AM
Credit: Ashar Javed of Hyundai AutoEver Europe GmbH
Vulnerable: Microsoft SharePoint Server 2010 SP2
Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus